[SciPy-User] scipy.stats -> deprecation warning

josef.pktd@gmai... josef.pktd@gmai...
Wed Feb 17 07:45:10 CST 2010


On Wed, Feb 17, 2010 at 6:40 AM, Alan G Isaac <aisaac@american.edu> wrote:
> SciPy 0.7.1 (i.e., latest installer):
> scipy.stats.gaussian_kde raises a deprecation warning
> because it calls scipy.stats.cov
>
> Alan Isaac

>From a quick look: this has already be changed in trunk

Thanks,

Josef

> _______________________________________________
> SciPy-User mailing list
> SciPy-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-user
>


More information about the SciPy-User mailing list